#bgLink { display: none; }

#leaderboard img, #leaderboard object {
  height: auto;
  max-width: 100%;
  display: block;
}

#page-wrapper {
    cursor: default;
    margin: 0 auto;
    max-width: 1210px;
    position: relative;
}

.hp_articles { background-color: black; }

.article_detail-content_inner div.banner {
  margin: 0 0 0 -60px;
}

.footer-navigation a.search
{
  display: none;
}

/*
.articles_list.main h2 {
  overflow: hidden;
  height: 70px;
  display: inline-block;
}
*/

.competition_bar-text *
{
  margin: 0;
  padding: 0 ;
  background: white;
  border: 0 ;
}

.autocomplete-wrapper
{
  position: relative;
}
.autocomplete
{
  /*top: 100px;*/
}

/*.article_detail-content_inner .table_670 {
  width: 670px;
  margin: 0 0 40px -100px;
}*/
.article_detail-content_inner /*.table_670 */table {
  width: 100%;
  margin: 0 0 0 -70px;
}
.article_detail-content_inner /*.table_670 */table th,
.article_detail-content_inner /*.table_670 */table td {
  padding: 8px 15px;
}
.article_detail-content_inner /*.table_670 */table th {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 700;
  text-align: left;
  color: white;
  border: none;
  background-color: #fe0047;
}
.article_detail-content_inner /*.table_670 */table td {
  border: 1px solid #eaeaea;
  background-color: white;
}
.article_detail-content_inner /*.table_670 */table tr:nth-child(odd) td {
  background-color: #f7f7f7;
}


.paginator {
	text-align: center;
}
.paginator ul {
	font-size: 0;
}
.paginator ul li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 3px;
}
.paginator ul li.prev {
	margin-right: 26px;
}
.paginator ul li.prev a {
	border: 1px solid #e6e6e6;
	color: #5b5b5b;
}
.paginator ul li.next {
	margin-left: 26px;
}
.paginator ul li a {
	display: block;
	font-size: 14px;
	height: 32px;
	line-height: 32px;
	text-transform: uppercase;
	font-family: 'myriad-con-bold';
	padding: 0 13px;
	border: 1px solid #fe0047;
	color: #fe0047;
  text-decoration: none;
	-webkit-transition: border-color 100ms linear;
    -moz-transition: border-color 100ms linear;
    -o-transition: border-color 100ms linear;
    -ms-transition: border-color 100ms linear;
    transition: border-color 100ms linear;
}
.paginator ul li a:hover {
	border: 1px solid #000;
	color: #000;
}
.paginator ul li.active a {
	color: #000;
	border: 1px solid #e6e6e6;
}
.paginator ul li span {
	display: block;
	font-size: 14px;
	height: 32px;
	line-height: 32px;
	text-transform: uppercase;
	font-family: 'myriad-con-bold';
	padding: 0 13px;
	border: 1px solid #305fa6;
	color: #305fa6;
	-webkit-transition: border-color 100ms linear;
    -moz-transition: border-color 100ms linear;
    -o-transition: border-color 100ms linear;
    -ms-transition: border-color 100ms linear;
    transition: border-color 100ms linear;
}

.hp_content_left h2 a {
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
  margin: 0 0 15px;
  text-transform: uppercase;
  text-decoration: none;
}